@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;600;700&display=swap');
:root{
    --black: #575555;
    --topics: #868282;
    --nav-bg: #d0d0d0ec;
    --light-nav-bg: #f3f3f3;
    --main-bg:#ebebebfb;
    --nav-hover: #1845c1;
    --nav-border: #0f4ecb;
    --white: #fff;
    --empty:#5afd90;
    --logout:#ec260c;
    --guest-login:#ffd207;
    --border:.2rem solid #ccc;
    --box-shadow:0 .5rem 1rem #4e4b4b1a;
    --topbar-border: 0 7px 25px #16161657;
}

/* Cousultation Form start */

.form_container .consult_form{
    min-height: 700px auto;
    display: flex;
    justify-content: center;

    border-radius: 15px;
    box-shadow: var(--box-shadow);
    /* border: 2px solid green; */
}
/* Mark input boxes that gets an error on validation: */
input.invalid {
    background-color: #ffdddd;
  }
select.invalid {
    background-color: #ffdddd;
  }
  
.form_container .consult_form .form_nav{
    height: 600px;
    width: 250px;
    background: var(--nav-hover);
    padding: 0px 10px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;

}
  
.form_container .consult_form .form_nav_mobile{
    display: none;

}

.form_nav .step_cont{
    font-size: 16px;
    color: var(--white);
    padding: 10px 5px;
    margin-bottom: 8px;
    text-align: justify;
    background: var(--nav-border);
    border-radius: 10px;
    opacity: 0.8;

    display: flex;
    align-items: center;
    justify-content: space-between;
}
.form_nav .step_cont h4{
    font-size: 16px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: left;
}
.form_nav .step_cont h4 ion-icon{
    font-size: 20px;
    color: var(--white);
    margin-right: 5px;
}

.form_nav .step_cont h1{
    font-size: 16px;
    color: var(--white);
}

.form_container .consult_form .form{
    padding: 0px;
    /* border: 1px solid green; */
    position: relative;
}

.form_container .consult_form .form .cons_box{
    padding: 0px 4%;
}

/* Hide all steps by default: */
.consult_form .form .tab {
    display: none;
  }
  
.consult_form .form .tab h3{
    font-size: 18px;
    color: var(--black);
    padding: 18px 10px;
    margin-bottom: 20px;
    box-shadow: var(--box-shadow);
}

.consult_form .form .tab p{
    font-size: 15px;
    color: var(--black);
    margin-bottom: 5px;
}

.consult_form .form .tab p span{
    font-size: 15px;
    color: var(--logout);
}

.form form .cons_box p{
    font-size: 15px;
    color: var(--black);
    margin-bottom: 5px;
}

.form form .cons_box p span{
    font-size: 15px;
    color: var(--logout);
}

.consult_form .form .tab select,
.consult_form .form .tab input{
    height: 40px;
    width: 100%;
    font-size: 15px;
    color: var(--black);
    border-radius: 10px;

    box-shadow: var(--box-shadow);
    margin-bottom: 10px;
    padding-left: 10px;
    border: 0.5px solid var(--main-bg);
}

button {
    background-color: var(--nav-hover);
    color: var(--white);
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
    margin-top: 5%;
    position: relative;
    bottom: 0px;
  }
  
  button:hover {
    opacity: 0.8;
  }
  
  #prevBtn {
    background-color: var(--nav-bg);
  }
  #nextBtn{
    margin-right: 5px;
  }
  #submitBtn{
    display: none;
    margin-right: 5px;
  }
  

/* Make circles that indicate the steps of the form: */
.step {
    height: 20px;
    width: 20px;
    background-color: var(--nav-hover);
    border: none;  
    border-radius: 50%;
    display: inline-block;
    /* opacity: 0.5; */
  }
  
  .step.active {
    /* opacity: 1; */
    border: 3px solid var(--white);
  }
  
  /* Mark the steps that are finished and valid: */
  .step.finish {
    background-color: #04AA6D;
    /* background-color: var(--nav-hover); */
  }


/* Cousultation Form ends */




.form_container{
    min-height: 600px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 4%;

}

.pro_pic{
  width: 100px;
  height: 100px;
  border-radius: 50%;

  margin-left: 40%;
}

.form_container .form{
    width: 500px;
    padding: 15px 4%;
    box-shadow: var(--box-shadow);
    z-index: 12;
}

.form_container .form h3{
    text-align: center;
    font-size: 30px;
    color: var(--black);
}

.form_container .form p{
    font-size: 18px;
    color: var(--nav-bg);
}


.form_container .form .input_box{
    margin: 15px 0px;
    display: flex;
    align-items: center;
}

.form_container .form .input_box input{
    font-size: 16px;
    padding: 15px 5px;
    background: var(--light-nav-bg);
    border: none;
    width: 100%;
    /* border-top-right-radius: 5px;
    border-bottom-right-radius: 5px; */
    outline: none; 
    transition: .3s;
}

.form_container .form .input_box input:focus{
    font-size: 17px;
    transition: .3s;
}
.form_container .form .btn{
    font-size: 17px;
    padding: 10px 30px;
    color: var(--white);
    background: var(--nav-hover);
    border: none;
    border-radius: 10px;
    transition:.5s;
    margin-bottom: 15px;
}

.form_container .form .btn:hover{
    color: var(--nav-hover);
    background: var(--white);
    border: 1px solid var(--nav-hover);
    border-radius: 0px;
    transition:.5s;
}

.form form ion-icon{
    padding: 14.3px 8px;
    /* background: var(--light-nav-bg);
    color: var(--black);  */
    background: var(--nav-hover);
    color: var(--white); 
    font-size: 20px; 
    font-weight: bold; 
    
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

/* Pword visibility Styling starts */

.see_pass,
.see_pass2{
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--light-nav-bg);
    /* border-top-right-radius: 5px;
    border-bottom-right-radius: 5px; */
}
.see_pass:hover,
.see_pass2:hover{
    cursor: pointer;
}
.see_pass #hide,
.see_pass #show{
    font-size: 19.8px;
    background: transparent;
    color: var(--black);
}

.see_pass2 #hide2,
.see_pass2 #show2{
    font-size: 19.8px;
    background: transparent;
    color: var(--black);
}

 .see_pass #show,
 .see_pass2 #show2{
    display: none;
}

/* Pword visibility Styling end */


.message{
    padding: 10px 15px;
    margin-top: 20px;
    margin:15px 10% 0px 10%;
    background: var(--empty);
    width: 90% auto;
    color: var(--topics);
    font-size: 17px;
    letter-spacing: 3px;

    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .message ion-icon{
    color: var(--logout);
    font-size: 45px;
    font-weight: bolder;
  }
  .message ion-icon:hover{
    cursor: pointer;
  }


  
/* Responsiveness starts */
@media (max-width: 905px)
{
   
/* Cousultation Form start */

/* .form_container{

} */

.form_container .consult_form{
    min-height: 700px auto;
    width: 98%;
    display: block;

    /* border: 2px solid green; */
}
/* Mark input boxes that gets an error on validation: */
input.invalid {
    background-color: #ffdddd;
  }
select.invalid {
    background-color: #ffdddd;
  }
  
.form_container .consult_form .form_nav{
    display: none;

}
  
.form_container .consult_form .form_nav_mobile{
    height: 30px auto;
    width: 100%;
    background: transparent;
    padding: 0px 10px;
    
    display: block;
}


.form_container .consult_form .form{
    padding: 0px;
    width: 100%;
    /* border: 1px solid yellow; */
}

.form_container .consult_form .form .cons_box{
    padding: 0px 2%;
}

button {
    background-color: var(--nav-hover);
    color: var(--white);
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
    margin-bottom: 5%;
    border-radius: 10px;
  }
  
  button:hover {
    opacity: 0.8;
  }
  
  #prevBtn {
    background-color: var(--nav-bg);
  }
  #nextBtn{
    margin-right: 5px;
  }
  #submitBtn{
    display: none;
    margin-right: 5px;
  }
  

/* Make circles that indicate the steps of the form: */
.step {
    height: 1px;
    width: 100px;
    background-color: var(--black);
    border: none;  
    border-radius: 2px;
    display: inline-block;
    margin-left: 0px;
    /* border: 1px solid red; */
  }
  
  .step.active {
    background-color: var(--nav-hover);
    border: none;
  }
  
  /* Mark the steps that are finished and valid: */
  .step.finish {
    background-color: #04AA6D;
    /* background-color: var(--nav-hover); */
  }


/* Cousultation Form ends */

}

@media (max-width: 500px)
{
    .step {
        height: 1px;
        width: 80px;
        background-color: var(--black);
        border: none;  
        border-radius: 2px;
        display: inline-block;
        margin-left: 0px;
      }

}